<template>
  <table>
    <slot />
  </table>
</template>

<!-- <style scoped>
/* 强化表头背景，仅此组件内生效 */
table :deep(thead th) {
  background-color: rgba(0, 0, 0, 0.05);
}
.dark table :deep(thead th) {
  background-color: rgba(255, 255, 255, 0.08);
}
</style> -->
